<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
</head>
<body>
    <header>
        <h1>カレンダーアプリ</h1>
        <a href="userdata.html">ユーザ情報</a>
        <a href="logout.html">ログアウト</a>
    </header>
    
    <h1>ログイン画面</h1>
    <form>
      <div class="form-group row">
        <label for="colFormLabelLg" class="col-sm-2 col-form-label col-form-label-lg">ログインID</label>
        <div class="col-sm-10">
          <input type="text" class="form-control form-control-lg" id="colFormLabelLg">
        </div>
      </div>
      <div class="form-group row">
        <label for="colFormLabelLg" class="col-sm-2 col-form-label col-form-label-lg">パスワード</label>
        <div class="col-sm-10">
          <input type="password" class="form-control form-control-lg" id="colFormLabelLg">
        </div>
      </div>
      <button type="button" class="btn btn-outline-success">ログイン</button>
    </form>
    
    <a href="userresist.html">新規登録</a>
    
</body>
</html>